{
	"manifest_version": 2,
	"name": "Hello World",
	"version": "1.0",
	"description": "Hello World extension",
	"icons": {
		"16": "icon/icon16.png",
		"48": "icon/icon48.png",
		"128": "icon/icon128.png"
	},
	"permissions": ["activeTab", "declarativeContent", "storage"],
	"background": {
		"scripts": ["background.js"],
		"persistent": true
	},
	"page_action": {
		"default_popup": "popup.html",
		"default_icon": {
			"16": "icon/icon16.png",
			"48": "icon/icon48.png",
			"128": "icon/icon128.png"
		}
	},
	"options_page": "options.html"
}
